@0 = ~"О, спрячься, малыш,
Красный - наш Гнев, в нас он живет.
Твоя кровь в его танце течет,
Но знай, это - Природа!
Услышь мое желание, позволь ему расти!
Позволь своей страсти убивать!"~
@1 = ~"Покажи свою звериную Ярость!
Я - твоя первородная сила!"~
